body {
    background-color: chocolate;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 23px;
    color: chartreuse;
}

.Huvud {
    background-color: darkgoldenrod;
    text-align: center;
    border: 1px solid gold;
    border-radius: 3px;
    margin-top: 20px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#content {
    background-color: bisque;
    border: 1px solid black;
    border-radius: 5px;
    margin-top: 20px;
}

#footer {
    background-color: rgb(219, 42, 77);
    border: 1px solid black;
    border-radius: 5px;
    margin-top: 20px;
    text-align: center;
    display: block;
    padding-top: 20px;
}

.underline {
    text-decoration: underline;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

table {
    border-collapse: collapse;
    text-align: center;
}

/* Design av tabellrubriker */
table th {
    border: 1px solid rgb(78, 135, 10);
    background-color: blueviolet;
    color: darkgreen;
    padding: 5px;
}

/* Design av övriga tabellceller */
table td {
    border: 2px solid rgb(74, 130, 11);
    background-color: rgb(78, 135, 10);

}

/* Design av formulärområde */
form fieldset {
    width: 200px;
    background-color: rgb(181, 8, 160);
    border: 2px solid 2px;
    border-radius: 10px;
}

/* Design av formulärrubrik */
form legend {
    font-size: 6px;
    background-color: rgb(11, 101, 226);
    border: 1px solid black;
    padding: 5px;
}

/* Gemensam design av mailruta och textruta */
form input[type=email],
form textarea {
    font-family: sans-serif;
    width: 200px;
    padding: 4px;
    border: 1px solid black;
    border-radius: 3px;
    resize: none;
}

/* Design av textruta */
form textarea {
    height: 100px;
}

/* Design av skicka-knapp */
form input[type=submit] {
    background-color: rebeccapurple;
    color: tomato;
    border: 2px solid black;
    border-radius: 5px;
    padding: 5px 10px;
    cursor: pointer;
}

/* När muspekaren är ovanför knappen */
form input[type=submit]:hover {
    background-color: lightpink;
}

/* Länkarna visas bredvid varandra */
#header ul li {
    display: inline;
}

/* Tar bort indrag */
#header ul {
    padding: 0px;
}

/* Ändrar länkarnas standardutseende innan man klickat på dem */
#header ul li a:link {
    font-size: 12px;
    color:lime;
    text-decoration: none;
}

/* Länkarnas utseende efter man besökt dem */
#header ul li a:visited {
    color:yellow;
}

/* Länkarnas utseende när man klickar på dem */
#header ul li a:active {
    color:green;
}

/* Länkarnas utseende när man håller muspekaren över dem*/
#header ul li a:hover {
    color:rgb(173, 25, 77)
}